Bug 501486 - Please package the lobby server as well
Please package the lobby server as well
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: springlobby (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Gilboa Davara
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-19 09:01 EDT by Bruno Wolff III
Modified: 2011-12-30 14:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2009-05-19 09:01:18 EDT
Description of problem:
As far as I can figure out, the spring packages in Fedora do not include the Spring lobby server. This is useful for running lan games.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Aurelien Bompard 2009-05-23 11:18:11 EDT
I can't find the source for the lobby server on Spring's website, any idea where I could get this ?
Comment 2 Bruno Wolff III 2009-05-23 14:30:02 EDT
I looked around a bit and found something that might be it. I am not sure if it isn't changing or if this is an old version though.
http://springrts.com/svn/spring/Lobby/TASServer/
Comment 3 Neil Williams 2010-05-09 14:52:14 EDT
Hi I'm not sure if I should open a new bug or just add to this one, so for now I have added to this one.  The recent update to SpringLobby 0.79 doesn't work.  It is a SpringLobby error not a build error. As such lobby 0.80 has recently been released to fix it.

At the moment I can't play Spring as starting the game from the lobby causes an error so the sooner this can be updated the better.

BTW If I should have created a new bug - sorry. Please just let me know and I will.
Comment 4 Aurelien Bompard 2010-05-10 01:20:39 EDT
Yeah, it would have been better to open a new bug, but it's OK now, I've built the 0.80 version. It will be pushed on the next sync.
Thanks for reporting.
Comment 5 Fedora Admin XMLRPC Client 2010-12-14 09:03:58 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Gilboa Davara 2011-12-05 07:21:06 EST
I'm not sure I have the time to do it right now, but never the less, which of the two servers (TASServer, UberServer) has been tested and found to be working on Fedora?

- Gilboa
Comment 7 Bruno Wolff III 2011-12-30 14:12:55 EST
This would definitely be a low priority feature. I don't have a strong opinion here, but whichever is easiest to package or whichever would work better for people that wanted to run a private lobby.

Note You need to log in before you can comment on or make changes to this bug.